Follow-up Comment #1, bug #20551 (project freeciv):

I had forgotten that luasql gets built only when auth is in use, so its build
with lua-5.2 was never tested. I were just surprised that it caused no
problems in my testing!

There seems to be no lua-5.2 compatible version of luasql available. Our
options seem to be hack luasql ourselves (or to backport from luasql
development version if required changes are there) or to revert to lua-5.1.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20551>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to